/*The following CSS  styles for *, html and body are given.
 Do not remove them! */
 *{padding: 5px;
    margin: 0;
    box-sizing: border-box;}
    
    html, body {width:100%; height:100%;}
    body{
        border: 1px solid red;
        padding: 1em;
    }
    /* ------------------------------------------ */
/* proportions, relative sizes, backgrounds, colors and borders of different sections are specified below.
You need to decide and add the necessary  CSS flex properties  layout */
    
/* page */
#page{
    display: flex;
    flex-direction: column;
    width: 100%;
}

#main{
    display: flex;
    flex: 4;
    justify-content: center;
    border: 2px solid darkblue;
}

header, footer{
    background-color: rebeccapurple;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
	min-height: 15vh;
}
/* header,footer, main */
    /* sections header, footer and main occupy 1.5, 1.5 and 6/9 respectively.
        . header, footer have background: rebeccapurple
        . the section  main has border:2px solid blue;
    It occupies  6/9 while header/footer occupies the remaining space, 1.5 /9 each */
    
/* form
display flex, width 70%, space evenly, padding, border-radius, 
...
 */


 /* .form-fields-row, form .form-fields-col
 display flex one is row the other col
 center everything inside
 ...
 */
.form-fields-row{
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    border: 1px solid grey;
    width: 100%;
 }

.form-fields-col{
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    border: 1px solid grey;
    width: 100%;
 }

/* label (occupies 2/5) and input (occupies 3/5) */


/* style input, select, button */

#logo
{
    max-width: 10vw;
    max-height: 10vh;
}

#pets-info{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
}
#pets-info section{
    max-width: 15vw;
}

form
{
    background-color: lightblue;
}